Bug 1410107 - [QA](6.4.z) when jdr report is created report entry sos_logs/skips.log should be empty
Summary: [QA](6.4.z) when jdr report is created report entry sos_logs/skips.log should...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Scripts and Commands
Version: 6.4.13
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: CR2
: EAP 6.4.13
Assignee: Radovan STANCEL
QA Contact: Jiří Bílek
URL:
Whiteboard:
Depends On:
Blocks: eap6413-payload
TreeView+ depends on / blocked
 
Reported: 2017-01-04 13:27 UTC by Jiří Bílek
Modified: 2017-02-03 16:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-03 16:46:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker JBEAP-8134 Major Verified [GSS](7.0.z) WFCORE-2926 - jdr.sh CommandLineMain does not run jdr on the application server part 2 2017-07-29 15:40:18 UTC
Red Hat Issue Tracker JBEAP-8136 Major Verified [GSS](7.1.0) jdr.sh CommandLineMain does not run jdr on the application server part 2 2017-07-29 15:40:18 UTC
Red Hat Issue Tracker WFLY-4168 Major Resolved jdr.sh CommandLineMain does not run jdr on the application server 2017-07-29 15:40:18 UTC

Description Jiří Bílek 2017-01-04 13:27:19 UTC
How reproducible:
100%

Steps to Reproduce:
1. unzip eap 6.4.13

2. start eap
./bin/standalone.sh

3. generate jdr report
./bin/jdr.sh

4.check jdr report
location: bin/jdr_17-01-04_01-57-11.zip (depends on time of execution)
entry: sos_logs/skips.log

Actual results:
content of skips.log is:
Skipping command org.jboss.as.jdr.commands.CallAS7@79defdcjava.io.PrintWriter@4e0ae11fSkipping command org.jboss.as.jdr.commands.CallAS7@5852c06fjava.io.PrintWriter@9cb8225Skipping command org.jboss.as.jdr.commands.CallAS7@76b07f29java.io.PrintWriter@376a0d86

Expected results:
skips.log should be empty

Comment 2 Jiří Bílek 2017-01-12 07:26:56 UTC
Verified with EAP 6.4.13.CP.CR2

Comment 3 Petr Penicka 2017-02-03 16:46:54 UTC
Released with EAP 6.4.13 on Feb 02 2017.

Comment 4 Petr Penicka 2017-02-03 16:47:30 UTC
Released with EAP 6.4.13 on Feb 02 2017.


Note You need to log in before you can comment on or make changes to this bug.